<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99">
    <author>Mrboomnastic, 82Studios, Canada FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 994R Zero Turn</en>
    </title>
    <description>
        <en>John Deere 994R Zero Turn</en>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="ZeroTurn.xml"/>
		<storeItem xmlFilename="attachments/snowplow.xml"/>
		<storeItem xmlFilename="attachments/levelerplow.xml"/>
    </storeItems>
</modDesc>
